@charset "utf-8";

*{padding:0; margin:0; transition: all 0.5s ease-in-out; box-sizing:border-box;}
img{border:none; display: block;}
a{outline:none; text-decoration:none; color: #fff;}
a:hover{text-decoration:none;}
ul{list-style:none;}

.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */
input, textarea, select, button {
    outline: none;
}


@font-face {
    font-family: 'HelveticaLTStd-Bold';
    src: url('../HelveticaLTStd-Bold.eot') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

body{
    font-family: 'Raleway', sans-serif;
    font-size: 16px;
    line-height: 24px;
    color: #000;
    background-color: #ffffff;
}

.container{max-width: 1190px; margin: 0 auto; padding: 0 10px; position: relative;}

.service-content ul { margin-top: 15px!important; }
.service-content li {
    background: URL(../images/tick.jpg) no-repeat 0px 6px;
    padding-left: 21px;
}
/* Header */

.banner {
    width: 100%;
    position: relative;
}
.banner .head-cont {
    background-color: #ffffff;
    -webkit-box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.5);
}
header {
    width: 100%;
    position: fixed;
    z-index: 100;
}
header h1 {
    display: inline-block;
    float: left;
}
header h1 img {
    width: 100%;
    display: inline-block;
}
header .right-panel {
    float: right;
}
header .cont {
    float: right;
    display: inline-block;
    padding: 2px 0;
}
.cont a:hover {
    text-decoration: underline;
}
header .cont li img {
    display: inline-block;
    width: auto !important;
    margin-right: 13px;
}
header .cont li {
    float: left;
    color: #414141;
    margin-right: 20px;
}
header .cont li a {
    color: #414141;
}
header nav {
    position: relative;
}
header nav ul {
    float: right;
}
header nav ul li {
    float: left;
    position: relative;
}
header nav ul li > a {
    color: #555555;
    padding: 20px 29px;
    font-size: 20px;
    line-height: 28px;
    font-weight: 400;
    font-family: 'Raleway', sans-serif; 
    display: block;
    border-top: 4px solid rgba(16, 117,189, 0);
}
header nav ul li:hover > a{
    border-top: 4px solid rgba(16, 117,189, 1);
    background-color: rgba(219, 219, 219, 1);
    color: #1075bd; 
}
.mobile_nav_header {
    display: none;
}
.triangle-up-left {
    width: 100px;
    height: 100px;
    position: absolute;
    top: 0px;
    left: -100px;
    overflow: hidden;
}
.triangle-up-left:after {
    content: "";
    position: absolute;
    width: 142px;
    height: 142px;
    background: #ffffff;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    top: -71px;
    left: 29px;
    -webkit-box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.5);
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}
.triangle-up-right {
    width: 100px;
    height: 100px;
    position: absolute;
    top: 0px;
    right: -100px;
    overflow: hidden;
}
.triangle-up-right:after {
    content: "";
    position: absolute;
    width: 142px;
    height: 142px;
    background: #ffffff;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    top: -71px;
    left: -71px;
    -webkit-box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.5);
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}

/* Banner */

.bx-controls-direction {
    display: none;
}
.bx-wrapper .bx-pager.bx-default-pager a {
    display: inline-block;
    background-color: #ffffff;
    width: 15px;
    height: 15px;
    margin-right: 10px;
    z-index: 9;
    text-indent: -9999999px;
    font-size: 0;
    line-height: 0;
    border-radius: 0;
}
.bx-wrapper .bx-pager.bx-default-pager a.active {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    color: #ffffff;
    background-color: #ffffff !important;
    border-radius: 0;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover, 
.bx-wrapper .bx-pager.bx-default-pager a.active {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    color: #ffffff;
    background-color: #ffffff !important;
    border-radius: 0;
}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
    position: absolute;
    bottom: 5%;
    width: 100%;
}
.bx-wrapper {
    margin: 0 auto;
}

.banner {
    width: 100%;
    position: relative;
}
.banner img {
    width: 100% !important;
}
.banner .rslides_tabs {
    text-align: center;
    position: absolute;
    bottom: 10%;
    z-index: 999999;
    width: 100%;
    padding: 0 12%;
    height: 10px;
}
.banner .rslides_tabs li {
    display: inline-block;
    width: 15px;
    height: 15px;
    margin-right: 10px;
}
.banner .rslides_tabs li a {
    z-index: 9;
    text-indent: -9999999px;
    height: 10px;
    width: 33.33%;
    font-size: 0;
    line-height: 0;
}
.banner .banner-text {
    width: 100%;
    background-color: rgba(16, 117, 189, 0.62);
    position: absolute;
    bottom: 12%;
}
.banner .banner-cont {
    width: 100%;
    padding: 33px 0;
    color: #ffffff;
    font-size: 47px;
    line-height: 68px;
    font-weight: 400;
    font-family: 'Raleway', sans-serif;
}
.about-us {
    width: 100%;
    position: relative;
    overflow: hidden;
}
.about-img {
    width: 50%;
    float: left;
}
.about-img img {
    width: 100%;
}
.about-content {
    width: 50%;
    float: right;
    padding: 60px 3% 43px;
    font-family: 'Helvetica';
    font-weight: 600;
    font-size: 17px;
    line-height: 25px;
    color: #666666;
}
.about-content h2 {
    color: #141414;
    font-size: 42px;
    line-height: 42px;
    font-weight: 700;
    font-family: 'Raleway', sans-serif;
    margin-bottom: 40px;
}
.about-content span {
    margin-top: 40px;
}
.about-content .content {
    margin-bottom: 37px;
}
.about-content a {
    padding: 16px 30px;
    background-color: #1075bd;
    color: #ffffff;
    font-size: 14px;
    line-height: 22px;
    font-weight: 600;
    font-family: 'Raleway', sans-serif;
    border-radius: 5px;

}
.still-banner {
    width: 100%;
    position: relative;
}
.still-banner img {
    width: 100%;
}
.still-banner .still-banner-text {
    color: #ffffff;
    font-family: 'Helvetica';
    font-weight: 600;
    font-size: 40px;
    line-height: 63px;
    position: absolute;
    bottom: 96px;
    left: 0;
    right: 0;
    text-align: center;
}
.still-banner .still-banner-text strong {
    display: block;
    text-transform: uppercase;
}
.still-banner .triangle-up-left {
    width: 100px;
    height: 100px;
    position: absolute;
    top: 122px;
    left: -100px;
    overflow: hidden;
}
.still-banner .triangle-up-left:after {
    content: "";
    position: absolute;
    width: 142px;
    height: 142px;
    background: #ffffff;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 29px;
    left: -71px;
    -webkit-box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.5);
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}
.still-banner .square-left {
    width: 100%;
    height: 102px;
    position: absolute;
    left: -1000px;
    top: 119px;
    overflow: hidden;
}
.still-banner .square-left:after {
    content: "";
    position: absolute;
    width: 900px;
    height: 100px;
    background: #ffffff;
    top: 3px;
    left: 0px;
}
.still-banner .triangle-up-right {
    width: 79px;
    height: 79px;
    background: url(../images/right-stripe.png) 0 0 no-repeat;
    right: -79px;
    top: 143px;
}
.still-banner .triangle-up-right:after {
    display: none;
}
.still-banner .square-right {
    width: 100%;
    height: 102px;
    position: absolute;
    right: -1000px;
    top: -109px;
    overflow: hidden;
}
.still-banner .square-right:after {
    content: "";
    position: absolute;
    width: 900px;
    height: 100px;
    background: #ffffff;
    top: 3px;
    left: 0px;
}
/*.still-banner .triangle-up-right {
    width: 100px;
    height: 100px;
    position: absolute;
    top: -107px;
    right: -100px;
    overflow: hidden;
}
.still-banner .triangle-up-right:after {
    content: "";
    position: absolute;
    width: 142px;
    height: 142px;
    background: #ffffff;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 29px;
    left: 29px;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
    z-index: 2;
}
.still-banner .square-right {
    width: 900px;
    height: 103px;
    position: absolute;
    right: -1000px;
    top: -109px;
    overflow: hidden;
}
.still-banner .square-right:after {
    content: "";
    position: absolute;
    width: 900px;
    height: 100px;
    background: #ffffff;
    top: 3px;
    left: 0px;
}*/

.gallery {
    width: 100%;
    position: relative;
    padding: 60px 0;
    text-align: center;
}
.gallery h2 {
    color: #141414;
    font-size: 42px;
    line-height: 48px;
    font-weight: 700;
    font-family: 'Raleway', sans-serif;
}
.gallery-box {
    width: 100%;
    overflow: hidden;
    position: relative;
}
.gallery-img {
    padding: 58px 0;
    overflow: hidden;
}
.gallery-img li {
    width: 33.33%;
    margin: 0;
    float: left;
    overflow: hidden;
    position: relative;
    padding: 3px;
}
.gallery-img li > div {
    overflow: hidden;
}
.gallery-img li a span {
    position: absolute;
    bottom: 3px;
    right: 3px;
    opacity: 0;
    width: 51px;
    height: 51px;
    background: url(../images/zoom.png) 100% 100% no-repeat;
}
.gallery-img li:hover a span {
    opacity: 1;
}
.gallery-img li > div img {
    min-width: 384px;
    max-height: 271px;  
    width: auto !important;
    display: block;
    left: 50%;
}
.gallery-img li ._slide_show_action_bar a._slider_actions img {
    min-width: 20px;
    margin-left: 0 !important;
    left: 0;
}
.gallery span.button a {
    padding: 16px 30px;
    background-color: #1075bd;
    color: #ffffff;
    font-size: 14px;
    line-height: 22px;
    font-weight: 600;
    font-family: 'Raleway', sans-serif;
    border-radius: 5px;
}

/*  About Us   */

.banner .inner-banner {
    margin-bottom: 60px;
}
.banner .inner-banner-cont {
    bottom: 0;
}
.banner .inner-banner {
    color: #ffffff;
    font-size: 30px;
    line-height: 68px;
    font-weight: 400;
    font-family: 'Raleway', sans-serif;  
}
.inner-banner .triangle-up-left {
    width: 100px;
    height: 100px;
    position: absolute;
    top: -32px;
    left: -100px;
    overflow: hidden;
}
.inner-banner .triangle-up-left:after {
    content: "";
    position: absolute;
    width: 142px;
    height: 142px;
    background: #ffffff;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 29px;
    left: -71px;
    -webkit-box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.5);
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}
.inner-banner .triangle-up-right {
    width: 79px;
    height: 79px;
    background: url(../images/right-stripe.png) 0 0 no-repeat;
    right: -79px;
    top: 4px;
}
.inner-banner .triangle-up-right:after {
    display: none;
}
.inner-banner .square-left {
    width: 100%;
    height: 102px;
    position: absolute;
    left: -1000px;
    top: -34px;
    overflow: hidden;
}
.inner-banner .square-left:after {
    content: "";
    position: absolute;
    width: 900px;
    height: 100px;
    background: #ffffff;
    top: 3px;
    left: 0px;
}
/*.about {
    margin-top: 60px;
}*/
.choose-cont {
    width: 100%;
    position: relative;
    padding: 60px 0;
}
.choose-cont h2 {
    color: #030303;
    font-size: 38px;
    line-height: 43px;
    font-weight: 700;
    font-family: 'Raleway', sans-serif; 
    margin-bottom: 40px;
}
.choose-cont .choose-listing {
    font-family: 'Helvetica';
    font-size: 13px;
    line-height: 20px;
    font-weight: 700;
    color: #626262;
}
.choose-cont .choose-listing ul {
    margin-top: 40px;
}
.choose-cont .choose-listing ul li {
    background: url(../images/about-li-img.png) 0 40% no-repeat;
    padding-left: 6%;
    line-height: 23px;
}
.choose-cont .choose {
    width: 40%;
    position: relative;
    float: left;
    margin-right: 2%;
}
.choose-cont .advance {
    width: 58%;
    position: relative;
    float: right;
}
.choose-cont .advance strong {
    display: block;
    margin-bottom: 10px;
    margin-top: 27px;
    color: #030303;
    font-size: 16px;
    line-height: 21px;
    font-weight: 700;
    font-family: 'Raleway', sans-serif; 
}



/*  Gallery  */

.galler-page {
    padding: 0;
}
.galler-page .gallery-img {
    padding: 0 0 60px;
}

/*   services   */

.services {
    width: 100%;
    position: relative;
}
.service-img {
    width: 50%;
    float: left;
    padding-right: 2%;
}
.service-img img {
    display: inline-block;
    width: 90%;
}
.service-content {
    /*width: 50%;
    float: right;*/
    padding: 40px 2% 43px;
    font-family: 'Helvetica';
    font-weight: 600;
    font-size: 17px;
    line-height: 25px;
    color: #666666;
}
.service-content h2 {
    color: #141414;
    font-size: 42px;
    line-height: 42px;
    font-weight: 700;
    font-family: 'Raleway', sans-serif;
    margin-bottom: 40px;
}
.service-content ul {
	display: inline-block;
}
.service-content ol {
	padding-left: 2%;
}
.service-list {
    width: 100%;
    position: relative;
    padding: 40px 0 60px;
}
.service-list .list1 {
    width: 50%;
    position: relative;
    text-align: center;
    float: left;
    padding: 0 10%;
    color: #363c43;
    font-size: 17px;
    line-height: 25px;
    font-weight: 400;
    font-family: 'Raleway', sans-serif;
}
.service-list .list1 a {
    color: #363c43;
}
.service-list .list1 a h4 {
    color: #1075bd;
}
.service-list .list1 h4 {
    font-family: 'Helvetica';
    font-weight: 700;
    font-size: 22px;
    line-height: 26px;
    color: #1075bd;
    margin-top: 20px;
    margin-bottom: 40px;
    display: block;
    text-align: center;
}
.service-list .serv-img {
    width: 100%;
    border-bottom: 4px solid #1075bd;
    text-align: center;
    margin: 0 auto;
    padding: 0 6%;
}
.service-list .serv-img img {
    border-radius: 5px 5px 0 0;
    width: 100%;
    display: inline-block;
    vertical-align: bottom;
    max-width: 322px;
}

/* Contact Form */

.contact-form {
    width: 100%;
    position: relative;
    padding-bottom: 60px;
}
.contact-detail {
    width: 40%;
    float: left;
}
.contact-form h3 {
    color: #030303;
    font-size: 37px;
    line-height: 26px;
    font-weight: 700;
    font-family: 'Raleway', sans-serif;
    margin-bottom: 40px;
    display: inline-block;
}
.contact-detail ul li {
    color: #313032;
    font-size: 15px;
    line-height: 26px;
    font-weight: 400;
    font-family: 'Helvetica';
}
.contact-detail ul li a {
    color: #313032;
}
.contact-form form {
    width: 60%;
    float: right;
}
.contact-form form input {
    border: none;
    vertical-align: middle;
    padding: 15px 10px;
    width: 32%;
    float: left;
    margin-right: 2%;
    border: 1px solid #d5d5d5;
    margin-bottom: 10px;
}
.contact-form form input:nth-child(3n) {
    margin-right: 0;
}
.contact-form form textarea {
    resize: none;
    width: 100%;
    border: 1px solid #d5d5d5;
    padding: 15px 10px;
    font-family: 'Raleway', sans-serif;
}
.contact-form form input.submit {
    float: left;
    padding: 17px 34px;
    font-size: 17px;
    line-height: 20px;
    font-weight: 700;
    color: #ffffff;
    font-family: 'Raleway', sans-serif;
    width: initial;
    background-color: #1075bd;
    cursor: pointer;
    margin-top: 20px;
    border-radius: 5px;
}
.contact-form form input.submit:hover {
    background-color: #085185;
}

/*  Footer  */

footer {
    background-color: #222222;
    width: 100%;
    position: relative;
    padding: 47px 0;
    color: #ffffff;
}
footer .foot-logo {
    width: 50%;
    display: inline-block;
}
footer .foot-logo a:hover {
    text-decoration: underline;
}
footer .cont {
    float: right;
}
footer .cont li {
    text-align: right;
    font-family: 'HelveticaLTStd-Bold';
    font-size: 21px;
    line-height: 29px;
}
footer .cont li img {
    display: inline-block;
    width: auto !important;
    margin-right: 13px;
}
.footer-login-form {
    margin-top: 0;    
    display: table;
    width: 100%;
}
.footer-login-form form {
    width: 100%;
    margin: 0;
    border: 1px solid #cfd1cf;
    padding: 10px;
} 
.footer-login-form form span {
    padding: 0;
    border-right: none;
}
.footer-login-form form ._login_form_remember_me input {
    padding: 0;
    width: auto;
    margin-right: 5px;
}

.footer-login-form form .__login_form_button {
    margin: 0;
    height: 32px;
    width: 65px;
    padding: 0;
    cursor: pointer;
}



/* ---------- Responsive --------- */

@media screen and (max-width: 1300px) {

    .container { max-width: 980px; }
    .banner .banner-cont {
        font-size: 36px;
        line-height: 40px;
    }
    .still-banner .triangle-up-left {
        display: none;
    }
    .still-banner .square-left {
        display: none;
    }
    .still-banner .triangle-up-right {
        display: none;
    }
    .inner-banner .triangle-up-left {
        display: none;
    }
    .inner-banner .square-left {
        display: none;
    }
    .inner-banner .triangle-up-right {
        display: none;
    }
}
@media screen and (max-width: 1023px) {


    .container { padding: 0 20px; }
    header nav ul li > a {
        font-size: 16px;
        line-height: 28px;
        padding: 20px 27px;
    }
    .banner .banner-cont {
        font-size: 28px;
        line-height: 33px;
    }
    .about-content {
        padding: 40px 3% 43px;
    }
    .about-content h2 {
        font-size: 31px;
        line-height: 40px;
    }
    .still-banner .still-banner-text {
        color: #ffffff;
        font-family: 'Helvetica';
        font-weight: 600;
        font-size: 30px;
        line-height: 40px;
        position: absolute;
        bottom: 75px;
        left: 0;
        right: 0;
        text-align: center;
    }
    .service-content {
        padding: 30px 2% 43px;
    }
} 
@media screen and (max-width: 800px) {

    .still-banner .still-banner-text {
        bottom: 50px;
    }
}
@media screen and (max-width: 767px) {
    header {
        position: relative;
    }
    .triangle-up-left {
        display: none;
    }
    .triangle-up-right {
        display: none;
    }
    .banner h1 img {
        width: 100% !important;
        max-width: 101px;
        margin: 0 auto;
        display: block;
    }
    header h1 {
        display: block;
        float: none;
    }
    header .cont ul li {
        text-align: left;
    }
    header .right-panel {
        float: left;
        width: 100%;
    }
    header nav ul {
        float: left;
        width: 100%;
    }
    header nav {
        display: none;
        position: absolute;
        right: 20px;
        top: 100%;
        width: 280px;
        z-index: 9;
        background-color: #ffffff;
        -webkit-box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.5);
        -moz-box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.5);
        box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.5);
    }
    header nav ul li {
        float: none;
        display: block;
    }
    header nav ul li > a {
        font-size: 18px;
        line-height: 20px;
        padding: 10px;
        color: #555555;
        border-top: none !important;
    }
    .mobile_menu {
        float: right;
        display: block;
        width: 41px;
        height: 38px;
        background: url(../images/menu_icon.png) 0 0 no-repeat;
        margin: 0px 0 0;
    }
    header .cont li {
        float: none;
        color: #414141;
        margin-left: 20px;
        margin-right: 0;
        text-align: right;
    }
    header .cont {
        float: none;
        padding: 2px 0;
        display: block;
    }
    .about-img {
        width: 100%;
        float: none;
        padding: 0 20px;
    }
    .about-content {
        padding: 40px 3% 43px;
        width: 100%;
    }
    .about {
        margin-top: 0px;
    }
    .choose-cont h2 {
        font-size: 37px;
    }
    .about-content h2 {
        font-size: 28px;
        line-height: 36px;
    }
    .banner .banner-text {
        bottom: 15%;
    }
    .banner .inner-banner-cont {
        bottom: 0 !important;
    }
    .banner .banner-cont {
        font-size: 22px;
        line-height: 27px;
        padding: 25px 0;
    }
    .choose-cont .choose {
        width: 100%;
        position: relative;
        float: none;
        margin-right: 0%;
    }
    .choose-cont .advance {
        width: 100%;
        position: relative;
        float: none;
        margin-top: 10px;
    }
    footer .foot-logo {
        width: 100%;
        display: inline-block;
    }
    footer .cont li {
        text-align: left;
    }
    footer .cont {
        float: left;
        margin: 10px 0;
    }
    .gallery-img li {
        width: 100%;
    }
    .gallery-img li > div img {
        min-width: 100%;
        width: 100% !important;
        max-height: 100% !important;
        height: 100% !important;
        display: block;
        left: 0;
        margin-left: 0 !important;
    }
    .still-banner .still-banner-text {
        font-size: 24px;
        line-height: 30px;
    }
    .service-list .serv-img img {
        width: 100%;
        max-width: 100%;
    }
    .service-img {
        width: 100%;
        float: none;
    }
    .service-content {
        padding: 30px 2% 43px;
        width: 100%;
        float: none;
    }
    .service-list .list1 {
        width: 100%;
        margin: 0 auto 40px;
        float: none;
    }
    .contact-detail {
        width: 100%;
        float: none;
        margin-bottom: 20px;
    }
    .contact-form form {
        width: 100%;
        float: none;
    }
    .contact-form form input {
        width: 100%;
        float: none;
        margin-right: 0%;
    }
    .foot-logo {
        font-size: 15px;
    }
    footer .cont li img {
        margin-right: 8px;
    }
}
@media screen and (max-width: 600px) {
    .still-banner .still-banner-text {
        font-size: 12px;
        line-height: 20px;
        bottom: 30%;
    }
    .service-content h2 {
    	font-size: 26px;
}

/* ---- Change Password ---- */

.changepassword-holder {
    width: 100%;
    max-width: 420px;
    margin: 0 auto 20px;
}
.changepassword-holder #change_password_form label {
    width: 100%;
    text-align: left;
    display: block;
    margin: 0;
}
.changepassword-holder #change_password_form input {
    vertical-align: middle;
    padding: 15px 10px;
    width: 100%;
    margin: 0 0 10px;
    border: 1px solid #d5d5d5;
}
.changepassword-holder #change_password_form input[type="submit"] {
    background-color: #1075bd;
    cursor: pointer;
    border: none;
    color: #fff;
}
.emailedit-holder {
    margin: 20px 0;
}
.emailedit-holder iframe {
    width: 100%;
    height: 400px;
}

.postNew {
    background: #222222;
    padding: 10px;
    display: table;
    clear: both;
    margin: 10px 0;
}
}